﻿@charset "utf-8";
/* tab css */
ul#tabs {
	list-style-type: none;
	margin: 30px 0 0 0;
	padding: 0 0 0.3em 0;
}
ul#tabs li {
	display: inline;
}
ul#tabs li a {
	color: #ffffff;
	background-color: #1975FF;
	font-weight: normal;
	border: #55a1ff solid 1px;
	border-bottom: none;
	padding: 0.3em;
	text-decoration: none;
}
ul#tabs li a:hover {
	background-color: #409fff;
}
ul#tabs li a.selected {
	color: #ffffff;
	background-color: #1975FF;
	font-weight: bold;
	padding: 0.7em 0.3em 0.38em 0.3em;
}
div.tabContent {
	border: #55a1ff solid 1px;
	padding: 0.5em;
	background-color: #ffffff;
}
div.tabContent.hide {
	display: none;
}
/* end tab css */